# Generated by Django 3.0.5 on 2020-04-02 13:34

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('services', '0005_service_featured'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ServiceComments',
            new_name='ServiceComment',
        ),
    ]
